{
   "like_count": "53.5K",
   "dislike_count": "NaN",
   "description": "2020年にmiHoYoから配信予定のオープンワールド型RPG『原神』、 『テイワット』メインストーリームービーです。\n\n【Prologue.風を捕まえる異邦人】-【I.久遠の体との別れ】-【II.千手百眼の浮世】-【III.虚空劫灰のプラーナ】-【IV.罪人の円舞曲】-【V.灼烈の反魂の詩】-【VI.神に愛されぬ雪国】\n\nPV登場キャラクター：\n「モンドの章」 ディルック\n「璃月の章」 凝光\n「稲妻の章」 神里綾華\n「スメールの章」 セノ\n「フォンテーヌの章」 リネ&リネット\n「ナタの章」 イアンサ\n「スネージナヤの章」愚人衆（ファデュイ） 執行官「雄鶏」プルチネッラとその従者たち\n「カーンルイアの章」 ダインスレイヴ\n「果ての花の海」 旅人\n\n【ナレーション】\nダインスレイヴ　CV 津田健次郎\n\n\nーーーーーーーーーーーーーーーーー\n貴方は物語の主人公としてこの世界を旅し、仲間と共に元素を司る七柱の神を探す。\n離れ離れとなった双子が再開を果たし、\n世界の謎が「神の目」により明らかになった時——\n旅人であるあなたは、どこへ向かうのだろうか？\n\n▼関連サイト\n【原神公式サイト】\nhttps://genshin.mihoyo.com/ja\n\n【原神公式Twitter】\nhttps://twitter.com/Genshin_7\n\n【事前登録受付中】\nhttps://genshin.mihoyo.com/pre-register/?lang=ja-jp#/\n\n【PlayStation®】\nplaystation.eng.mg/cd629\n\n© 2020 miHoYo Inc.\n\n【チャンネル登録】はコチラ→http://www.youtube.com/channel/UCAVR6Q0YgYa8xwz8rdg9Mrg?sub_confirmation=1",
   "view_count": "1.68M",
   "title": "【原神】公式PV『テイワット』メインストーリーチャプターPV-「足跡」",
   "tags": [
      "miHoYo",
      "原神",
      "Genshin",
      "ゲーム",
      "Genshin Impact",
      "日本語",
      "ボイス",
      "japanese",
      "seiyuu",
      "声優",
      "cast",
      "日文版",
      "日配",
      "オープンワールド",
      "RPG",
      "iOS",
      "Android",
      "PC",
      "PS4",
      "アクション",
      "新作ゲーム",
      "アニメ"
   ],
   "duration": "04:18",
   "extractor": "Youtube",
   "thumbnail": "https://i.ytimg.com/vi_webp/iRDcHzO3qZI/maxresdefault.webp",
   "uploader": "原神-Genshin-公式",
   "average_rating": null,
   "url": "https://www.youtube.com/watch?v=iRDcHzO3qZI",
   "formats": [
      {
         "height": 1080,
         "fps": 60,
         "filesize": null,
         "filesize_label": null,
         "display_name": "1080p60",
         "encodings": [
            "av01.0.09M.08",
            "avc1.64002a",
            "vp9"
         ]
      },
      {
         "height": 720,
         "fps": 60,
         "filesize": null,
         "filesize_label": null,
         "display_name": "720p60",
         "encodings": [
            "av01.0.08M.08",
            "avc1.4d4020",
            "vp9"
         ]
      },
      {
         "height": 720,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "720p30",
         "encodings": [
            "avc1.4d401f",
            "vp9",
            "avc1.64001F"
         ]
      },
      {
         "height": 480,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "480p30",
         "encodings": [
            "av01.0.04M.08",
            "avc1.4d401f",
            "vp9"
         ]
      },
      {
         "height": 360,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "360p30",
         "encodings": [
            "av01.0.01M.08",
            "avc1.4d401e",
            "avc1.42001E",
            "vp9"
         ]
      },
      {
         "height": 240,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "240p30",
         "encodings": [
            "av01.0.00M.08",
            "avc1.4d4015",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p30",
         "encodings": [
            "av01.0.00M.08",
            "avc1.4d400c",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 8,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p8",
         "encodings": [
            "mp4v.20.3"
         ]
      },
      {
         "height": 90,
         "filesize": null,
         "filesize_label": null,
         "display_name": "90p",
         "encodings": []
      },
      {
         "height": 45,
         "filesize": null,
         "filesize_label": null,
         "display_name": "45p",
         "encodings": []
      },
      {
         "height": 27,
         "filesize": null,
         "filesize_label": null,
         "display_name": "27p",
         "encodings": []
      }
   ]
}